/*
Theme Name:     Neve Child
Theme URI:      https://themeisle.com/themes/neve/
Template: neve
Author:         ThemeIsle
Author URI:     https://themeisle.com
Description:    Neve is a super fast, easily customizable, multi-purpose theme. It’s perfect for blogs, small business, startups, agencies, firms, e-commerce shops (WooCommerce storefront) as well as personal portfolio sites and most types of projects. A fully AMP optimized and responsive theme, Neve will load in mere seconds and adapt perfectly on any viewing device. While it is lightweight and has a minimalist design, the theme is highly extendable, it has a highly SEO optimized code, resulting in top rankings in Google search results. Neve works perfectly with Gutenberg and the most popular page builders (Elementor, Brizy, Beaver Builder, Visual Composer, SiteOrigin, Divi). Neve is also WooCommerce ready, responsive, RTL & translation ready. Look no further. Neve is the perfect theme for you!
Version:        1.0.5
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    neve
Tags: blog, custom-logo, e-commerce, rtl-language-support, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready, wide-blocks, block-styles
*/

body,h1,h2,h2,h3,h4,p,ul,li,.elementor-testimonial-job,.elementor-counter-number,.elementor-counter-title{
	font-family: 'Baloo 2', cursive !important;
}


.coming-soon p{
    font-family: "Coming Soon", Sans-serif !important;
}



/*--- header --*/
.menu-item {
    font-size: 25px;
}

.header-top span {
    padding-right: 20px !important;
}

.menu-item a {
    font-weight: normal !important;
}

.nv-nav-wrap {
    z-index: 10;
    position: relative;
}

.menu-item {
    padding-left: 20px !important;
}

.sub-menu .menu-item {
    padding-left: 0px !important;
}

button.mailingList {
    background: #71cc53;
}

button.mailingList:hover {
    background: #6db754;
}

/*-- footer --*/
footer p.widget-title {
    font-size: 50px !important;
    padding-bottom: 40px;
}

footer .textwidget a,footer .textwidget{
    font-size: 26.5px;
    font-weight: bold;
    color: white !important;
}

footer .widget-area {
    min-height: 400px !important;
}

.rpwwt-widget ul li img {
    float: none;
}

.rpwwt-widget ul li {
    width: 48%;
    padding: 2%;
    display: inline-block;
    vertical-align: top;
}

span.rpwwt-post-title {
    font-size: 20px;
    font-weight: bold;
}

#text-7 img {
    margin-right: 30px !important;
}



/*--- homepage --*/
/*-- testmonial one --*/
.elementor-element-cd45d28 .elementor-testimonial-wrapper:after {
    background-image: url(https://tomakeprogress.co.uk/wp-content/uploads/2020/04/testimonial_stars.png);
    content: " ";
    width: 96px;
    height: 177px;
    top: 0px;
    right: 0px;
    z-index: 0;
    position: absolute;
}

/*-- testmonial two --*/
.elementor-element-3062a7a .elementor-testimonial-wrapper:after {
    background-image: url(https://tomakeprogress.co.uk/wp-content/uploads/2020/04/testimonial_stars.png);
    content: " ";
    width: 96px;
    height: 177px;
    top: -100px;
    right: 0px;
    z-index: 0;
    position: absolute;
}


#homeSections {
    min-height: 380px;
}
#homeSections a {
    color: white;
}

.widget_media_image img {
    width: auto;
}

.header {
    z-index: 1;
}

form label {
    width: 100%;
}

.elementor-element-cd5140d {
    z-index: 1;
    position: relative;
    background: white;
}

.row .primary-menu-ul .sub-menu li a {
    justify-content: left;
}

#homeSections .coming-soon {
    min-height: 130px;
}
.elementor-element-949909b h3 {
    min-height: 80px;
}

.elementor-9 .elementor-element.elementor-element-348f190 .elementor-heading-title{
    font-family: "Coming Soon", Sans-serif !important;
}

.elementor-9 .elementor-element.elementor-element-a0b8d14 .elementor-heading-title {
    font-family: "Coming Soon", Sans-serif !important;
}



#homeSections {
    min-height: 380px;
}

@media only screen and (max-width: 1496px) {
#homeSections {
    min-height: 400px;
}

}

@media only screen and (max-width: 1092px) {
#homeSections {
    min-height: 450px;
}
}

@media only screen and (max-width: 768px) {
#homeSections {
    min-height: auto;
}
.footer--row-inner.footer-top-inner.dark-mode.footer-content-wrap {
    padding: 50px 10px 50px 10px !important;
}
.details{
    display: none;
}
}



